Movable Type 2.64 Full and upgrade to 2.661 (download)

Powerfull CMS system for BLOG publishing.

Download:

Requirements: A standard web browser (Microsoft Internet Explorer 5.x or higher, Netscape 7.x or higher, Apple Safari, Mozilla or Mozilla Firefox) is required, and an FTP utility may be required.
Operating Systems: Linux, BSD, Solaris/Unix, Mac OS X, Windows Server
Web Servers: Apache, Netscape, Microsoft IIS
Databases: MySQL, PostgreSQL, SQLite, Berkeley DB (only in version 3.x)

Written by rony